- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_lookup_color_reply_t Struct Reference
[XCB API]

xcb_lookup_color_reply_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | exact_red
uint16_t | exact_green
uint16_t | exact_blue
uint16_t | visual_red
uint16_t | visual_green
uint16_t | visual_blue

## Detailed Description

xcb_lookup_color_reply_t

## Field Documentation

uint8_t xcb_lookup_color_reply_t::response_type

uint8_t xcb_lookup_color_reply_t::pad0

uint16_t xcb_lookup_color_reply_t::sequence

uint32_t xcb_lookup_color_reply_t::length

uint16_t xcb_lookup_color_reply_t::exact_red

uint16_t xcb_lookup_color_reply_t::exact_green

uint16_t xcb_lookup_color_reply_t::exact_blue

uint16_t xcb_lookup_color_reply_t::visual_red

uint16_t xcb_lookup_color_reply_t::visual_green

uint16_t xcb_lookup_color_reply_t::visual_blue

The documentation for this struct was generated from the following file:

- xproto.h